
    #login_logo_img{
        width: 11rem;
        padding-bottom: 1.5rem;
    }
    #Login_submit{
        margin-top: 1rem; 
    }
    .input_group {
        width: 100%;
        margin-top: 1rem;
    }
    div#Join_Name_Group {
        display: flex;
        gap: 1rem;
    }
    .LoginBox {
        width: 35rem;
    }
    form {
        padding-top: 2rem;
    }
    #resend_otp p:hover {
        cursor: pointer;
        color: white;
    }
    #resent_msg p {
        color: #60e260;
    }

    .center_text{
        text-align: center;
        padding-top: 1rem;
    }


/* TOS */

            .submit:disabled {
                background-color: grey;
                cursor: not-allowed;
            }
            #dob_group {
                display: flex;
                gap: 10px;
            }
            .tosBox{
                width: 100%;
    max-width: 75rem;
            }
div#tos_preview {
    border-style: solid;
    border-radius: 1rem;
    max-height: 70%;
    height: 65rem;
    overflow-y: scroll;
    margin-top: 2rem;
}
.LoginBox{
    margin-top: 4rem;
}

    .submit:disabled {
        background-color: grey;
        cursor: not-allowed;
    }
    #dob_group {
        display: flex;
        gap: 10px;
    }
    #tos_check {
        width: 2rem;
        margin-right: 1rem;
    }
    div#tos_group {
        display: flex;
        padding: 1rem 0 1rem 0rem;
    }